body {
    background-size: 750px 514px;
}

.Over13Content {
  padding-left: 175px;
  padding-top: 146px;
  width: 305px;
  height: 66px;  
  background-size: 480px 212px;
  margin:0px auto 0px auto;
  left:0;
  right:0;
}
.txt13Day
, .txt13Month
, .txt13Year
{
  border: 1px solid #FFFFFF;
  width: 50px;
  height: 45px;
  vertical-align: top;
  line-height: 45px;
  color: #FFFFFF;
  background-color: #000000;
  
  font-size: 18px;
  text-align: center;
}
/*Header*/
#headerContent {
    width: 480px;
}
#headerContent .home {width: 55px;}
#headerContent .about {width: 65px;}
#headerContent .products {width: 90px;}
#headerContent .characters {width: 105px;}
    #headerContent .separator {
        float: left;
        padding-top: 27px;
        width: 3px;
    }

    #headerContent .like,
    #headerContent .follow,
    #headerContent .rss {
        display: none;
    }
/*Body*/
div#bodyContainer {
    width: 480px;
}

div#bodyContent {
    width: 480px;
    font-size: 10px;
}

#bodyContent #aboutBanner {
    width: 480px;
    height: 31px;
    background-size: 480px 31px;
}

#bodyContent #contactUsBanner {
    width: 480px;
    height: 136px;
    background-size: 480px 136px;
}

#bodyContent #productsBanner {
    width: 480px;
    height: 31px;
    background-size: 480px 31px;
}

#bodyContent #charactersBanner {
    width: 480px;
    height: 31px;
    background-size: 480px 31px;
}

div#bodyContent {
    width: 480px;
    min-height: 550px;
}

#bodyContent #bodyMiddle {
    width: 480px;
    min-height: 300px;
    background-repeat: repeat-y;
    background-size: 480px 1px;
}

#bodyContent #aboutContainer {
    background-image: url(/images/aboutRpt.jpg), url(/media/52/aboutbackground.jpg), url(/media/52/aboutbackground.jpg);
    background-position:0px 250px, 0px top,0px bottom;
    background-repeat:no-repeat,no-repeat,no-repeat;
    background-size: 450px 200px,450px 392px,450px 392px;

    width: 450px;
    height: 600px;    
    margin: 0 15px 0 15px;
    padding-bottom: 7px;
}

#aboutContent {
    padding: 7px 0px 0px 167px;
    width: 270px;
}

#bodyContent #productsContainer {
    background-image: url(/images/aboutRpt.jpg), url(/media/98/productsbackground.jpg), url(/media/98/productsbackground.jpg);
    background-position:0px 400px, 0px top,0px bottom;
    background-repeat:no-repeat,no-repeat,no-repeat;
    background-size: 450px 200px,450px 487px,450px 487px;
    width: 450px;
    height: 720px;
    
    margin: 0px 15px 0px 15px;
    padding-bottom: 5px;
}

#productsContent {
    padding: 101px 0 0 160px;
    width: 270px;
    overflow: hidden;
}

#productsEndQuote {
    margin: -28px 230px 0px 0px;
    width: 19px;
    height: 16px;
    background-size: 19px 16px;
}

#aboutEndQuote {
    margin: -28px 230px 0px 0px;
    width: 19px;
    height: 16px;
    background-size: 19px 16px;
}

#bodyContent #charactersContainer {
    width: 480px;
    margin: 0 15px 0 15px;
    padding-bottom: 7px;
}

#charactersContent {
    padding: 0;
    width: 450px;
    height: 300px;
    background-size: 450px 225px;
}

    #charactersContent #charactersCrew {
        width: 450px;
        height: 223px;
        background-size: 450px 223px;
        top: -17px;
    }

#charactersBio {
    background-image: url(/images/aboutRpt.jpg), url(/media/439/charactersbackground.jpg), url(/media/439/charactersbackground.jpg);
    background-position:0px 200px, 0px top,0px bottom;
    background-repeat:no-repeat,no-repeat,no-repeat;
    background-size: 450px 50px,450px 206px,450px 206px;    
    width: 450px;
    height: 265px;
    margin-bottom: 20px;    
}

#charactersBioLeft {
    
    padding-top: 0px;
    width: 450px;
    
}

   #charactersBio #charactersBioLeft h1 {
        margin:10px 0px 0px -70px;
        font-size:24px;
        line-height:24px;
    }

    #charactersBioLeft #follow {
        float:right; 
        margin:-25px 5px 0px 0px;
    }
    #charactersBioLeft #bioImageRed {
        width: 155px;
        height: 175px;
        margin-top: 5px;
        background-size: 155px 175px;
    }
    #charactersBioLeft #bioImageYellow {
        width: 164px;
        height: 156px;
        margin-top: 0px;
        margin-left: -5px;
        background-size: 164px 156px;
    }
    #charactersBioLeft #bioImageBlue {
        width: 155px;
        height: 175px;
        margin-top: -10px;
        background-size: 155px 175px;
    }
    #charactersBioLeft #bioImageGreen {
        width: 155px;
        height: 175px;
        margin-top: 0px;
        margin-left:-10px;
        background-size: 155px 175px;
    }
    #charactersBioLeft #bioImageCrispy {
        width: 155px;
        height: 175px;
        margin-top: 0px;
        background-size: 155px 175px;
    }    

#charactersBioRight {
    
    padding-top: 35px;
    width: 450px;
}

    #charactersBioRight #redEndQuote {
        margin: -115px 0px 0px 400px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #yellowEndQuote {        
        margin: -115px 0px 0px 310px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #blueEndQuote {       
        margin: -125px 0px 0px 400px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #greenEndQuote {               
        margin: -105px 0px 0px 340px;
        width: 25px;
        height: 21px;
    }

    #charactersBioRight #crispyEndQuote {
        margin: -105px 0px 0px 400px;
        width: 25px;
        height: 21px;
    }

        #charactersBioRight #redEndQuote img,
        #charactersBioRight #yellowEndQuote img,
        #charactersBioRight #blueEndQuote img,
        #charactersBioRight #greenEndQuote img,
        #charactersBioRight #crispyEndQuote img {
            width: 19px;
            height: 16px;
        }

    #charactersBioRight div {
        margin: -140px 0px 0px 160px;
        width:280px;
        padding: 0;
        color: #FFFFFF;      
        font-size:10px;  
        line-height:11px;
    }

#charactersBioTable {
    position:absolute;
    top:390px;
    margin:0px auto 0px -240px;
    width: 280px;
    color: #FFFFFF;
}

    #charactersBioTable table {
        width: 280px;
    }

        #charactersBioTable table th {
            width: 75px;
            font-size: 11px;
            font-weight: bold;
            text-align: left;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

        #charactersBioTable table td {
            width: 205px;
            text-align: left;
            font-size: 10px;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

#charactersContent #charactersButtons {
    width: 383px;
    top: -20px;
}

    #charactersContent #charactersButtons div {
        float: left;
        width: 78px;
        height: 43px;
    }

        #charactersContent #charactersButtons div#btnCrispy {
            width: 71px;
        }

        #charactersContent #charactersButtons div a {
            width: 71px;
            height: 43px;
            background-size: 71px 85px;
        }

            #charactersContent #charactersButtons div a:hover, #charactersContent #charactersButtons div a:active {
                background-position: 0 -43px;
            }

#homeCharacters {
    width: 480px;
    height: 450px;
    margin: 0px auto 0px auto;

    background-image: url(/media/233/homecharacters.png),url(/media/233/homecharacters.png);
    background-position:-5px 142px, -485px 0px;
    background-repeat:no-repeat, no-repeat;
    background-size: 960px 341px, 960px 341px;
}

#bodyContent #homeContent, #bodyContent #blogPostContent, #bodyContent #textPageContent {
    padding: 1px 25px 5px 25px;
}

#homeContent #homeBlog, #blogPostContent #blogPostMessage {
    width: 430px;
    padding: 0px 0px 0px 0px;
}

#homeContent #homeRight, #blogPostContent #blogPostRight {
    display:none;
}

#homeContent #blogPostContent, #blogPostContent #blogPostMessage #blogPostContent {
    padding: 1px 33px 7px 33px;
}

#homeContent #homeBlog p img,
#homeContent #homeBlog p iframe {
    width:430px;
}

div#blogNewsFilter { /*UPDATE Once tested*/
    display: none;
    top:582px;
    position: absolute;
    margin:5px 0px 5px 200px;
    padding: 5px 5px 5px 5px;
    width: 220px;
    font-size: 11px;
    background-color: #ebf5fb;
    color: #000000;
    border-radius:5px;
}
    div#blogNewsFilter #ddlFilterAuthor {
    width:100px;
    font-size: 11px;
    }


#nav-below.navigation .nav-previous {
    float: left;
    width: 60px;
    font-weight: bold;
}

#nav-below.navigation .nav-page-numbers {
    float: left;
    width: 420px;
    text-align: center;
    font-weight: bold;
}

#nav-below.navigation .nav-next {
    float: left;
    width: 60px;
    text-align: right;
    font-weight: bold;
}

.entry-date {
    width: auto;
    font-size: 12px;
}

    .entry-date .published-by-image {
        float: left;
        width: 80px;
    }

    .entry-date .published {
        float: left;
        width: 450px;
    }

    .entry-date .published-by {
        float: left;
        width: 450px;
    }

/*Update once form has been rebuilt*/
/*Start Entry/Contact From*/
div.contactForm {
    padding: 20px 50px 20px 50px;
}

.contactForm div.contactValidationMessage {
    margin-bottom: 10px;
}

.contactForm div.contactMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

table.contactFormTable {
    width: 860px;
}

.contactFormTable tr {
    height: 50px;
}

    .contactFormTable tr td.label1, .contactFormTable tr td.label2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 140px;
        height: 36px;
        text-align: left;
        font-weight: bold;
        vertical-align: top;
    }

    .contactFormTable tr td.label1 {
        padding-left: 20px;
    }

    .contactFormTable tr td.label2 {
        padding-left: 20px;
    }

    .contactFormTable tr td.field1, .contactFormTable tr td.field2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 200px;
        height: 26px;
        vertical-align: top;
    }

.contactFormTable td.field1 {
    width: 320px;
}

.contactFormTable td.field2 {
    padding-right: 20px;
}

.contactFormTable tr td.field1 select, .contactFormTable tr td.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
}

.contactFormTable .err {
    font-size: 12px;
    color: #C38F8C;
}

.contactFormTable textarea
{
  width: 350px !important;
}

select {
    border: 0;
    width: 183px;
    height: 26px !important;
    border-radius: 5px;
    margin: 0px 0px 0px 5px;
}

input[type="text"].rounded,
input[type="email"].rounded,
input[type="tel"].rounded {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 188px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 0;
}
input[type="text"].roundedFocus,
input[type="email"].roundedFocus,
input[type="tel"].roundedFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 188px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

input[type="text"].roundedLong {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 0;
}

input[type="text"].roundedLongFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

div.entryForm {
    padding: 20px 20px 20px 20px;
}

.entryForm div.entryValidationMessage {
    margin-bottom: 10px;
}

.entryForm div.entryMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

table.entryFormTable {
    width: 860px;
}

.entryFormTable tr {
    height: 50px;
}

    .entryFormTable tr td.label1, .entryFormTable tr td.label2, .entryFormTable tr td.label1_3 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 140px;
        height: 36px;
        text-align: left;
        font-weight: bold;
        vertical-align: top;
    }

    .entryFormTable tr td.label1 {
        padding-left: 20px;
    }

    .entryFormTable tr td.label2 {
        padding-left: 20px;
    }

    .entryFormTable tr td.label1_3 {
        padding-left: 20px;
        padding-right: 20px;
        width: auto;
    }

    .entryFormTable tr td.field1, .entryFormTable tr td.field2 {
        padding-top: 12px;
        padding-bottom: 12px;
        width: 200px;
        height: 39px;
        vertical-align: top;
    }

.entryFormTable td.field1 {
    width: 320px;
}

.entryFormTable td.field2 {
    padding-right: 20px;
}

.entryFormTable tr td.field1 select, .entryFormTable tr td.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
}

.entryFormTable * textarea:focus {
    color: #FFFFFF;
    background-color: #9a5c32;
}

.entryFormTable * .err {
    font-size: 12px;
    font-weight: normal;
    color: #a10d0d;
}
/*End Entry/Contact From*/

#sitemap {
}

    #sitemap ul li {
        margin-left: 20px;
    }

#bodyContent #bodyTop {
    width: 480px;
    height: 17px;
    background-size: 480px 17px;
}

#bodyContent #bodyBottom {
    width: 480px;
    height: 13px;
    margin-bottom: 27px;
    background-size: 480px 13px;
}

a.SubmitButton,
input.SubmitButton {
    /*No Change*/
}

    a.SubmitButton:hover,
    input.SubmitButton:hover {
        /*No Change*/
    }


#authorsHeaderBG {
    background-color: #eeeeee;
    margin-top: 55px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#authorsHeaderBGPost {
    background-color: #eeeeee;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#featuredAddThisShare {
    display:none;
    /*position: absolute;
    margin-left: 205px;
    margin-top: 10px;*/
}


/*Footer*/
#footerContainer {
    height:200px;
}
#footerContent
{
  width: 480px;
  height:200px;
  font-size: 10px;
    
}

.DF_PopUpContent
{
}
.DF_OuterDiv
{
  width: 480px;
}

.DF_PopUpCenter a
{
  text-decoration: underline;
  font-size: 11px;
  font-family: Arial;
  font-weight: 700;
  color: #4E2C12;
}
.DF_PopUpCenter a:hover
{
  text-decoration: none;
  color: #4E2C12;
}

#DF_OurPromiseMarketingDiv
{
  display:none;  
}

.DF_HeadingText
{
  font-size: 14px;
  font-weight: bold;
  padding: 0;
}

#DF_DividerImage
{
  background: url( '../images/spacer.png' ) no-repeat;
  height: 1px;
  margin: 7px auto 5px;
}
.DF_SmallIcons
{
  float: left;
  margin-left: 10px;
  text-align: center;
    display:block;
}
.DF_CopyRight 
{
  width: 480px;
}

.DF_NoteToParents 
{
font-weight: normal;
  font-size: 12px;
}
.DF_NoteToParents_Media 
{
  float: left;
  width: 452px;
  height: 60px;
  padding-top: 20px; #padding-top:15px;
}
.DF_NoteToParents_MediaText
{
  float: right;
  width: 380px;
}
#DF_PrivacySmallIconDiv
{
  margin-left:0;
  text-align: center;
}
#DF_MarketingFlagDiv
{
  padding-top: 10px;
  height: 20px;
}
.DF_Height5
{
  clear: both;
  height: 5px;
}
.DF_Height25
{
  clear: both;
  height: 25px;
}
.DF_Height55
{
  clear: both;
  height: 55px;
}
.DF_ContactUs_SubDiv
{
padding-top:20px;
}


#DF_ImgBigDivider
{
  background: url( '../images/spacer.png' ) no-repeat 0 0;
  width: 480px;
  margin: 0px auto;
  height: 1px;
  margin-bottom: 10px;
}

.DF_PopUpTop 
{
  width: 480px;
  height: 25px;
  font-size: 0px;
}
.DF_PopUpCenter 
{
  width: 440px;
  padding: 0px 20px;
  font-family: Arial;
  font-weight: 700;
  color: #4e2c12;
  font-size: 11px;  
}
.DF_PopUpBottom
{
  width: 480px;
  height: 25px;
  clear: both;
}
.DF_PopUpDetails 
{ 
  float: left;
  width: 440px;  
  min-height:188px;
  padding-bottom:10px;
}
.DF_PopUpImg
{  
  float:right;
  text-align:center;
  min-height:125px;
  width:110px;
}
.DF_PopUpImg img
{  
  height:125px;
  width:110px;
}
.DF_Content 
{
  font-weight: normal;
  font-size: 11px;
}
.DF_PopUpHeading
{
  color: #4e2c12;
  margin: 0 0 20px;
}
#DF_FooterIconsSmallDiv
{
    width:480px;
  margin-top: 15px;
  text-align:center;
}


#siteOwnerDiv
{
  z-index: 5000;
  filter: alpha(opacity=90); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
  -moz-opacity: .90; /*older Mozilla*/
  -khtml-opacity: 0.9;   /*older Safari*/
  opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
  background-color:#000000;
  position:fixed; 
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
  display:none;
}

#siteOwnerContent
{
  width: 620px;
  height: 359px;
  display: none;
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  z-index: 10000;
}

#siteOwnerClose
{
  width: 91px;
  height: 36px;
  display: none;
  position: absolute;
  top: 120px;
  left: 50%;
  margin-left: 340px;
  z-index: 10000;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
